Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 19:46:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c rabia shafiq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rabia shafiq Bot:  Hi Rabia Shafiq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680988787 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543860108            11:39 PM, 27th Jul                     rabia shafiq   
                  Waiting           11:39 PM, 27th Jul                   Sohaib                   Hi&nbsp;Rabia ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:41 PM, 27th Jul                     rabia shafiq                    Hi           11:41 PM, 27th Jul                     rabia shafiq                    I have ordered from splash but still haven't recieved any update           11:42 PM, 27th Jul                     rabia shafiq                    9680988787           11:42 PM, 27th Jul                     rabia shafiq                    This is my order number           11:42 PM, 27th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would like to inform you that Your order ID 9680988787 is now ready for collection.     Kindly make sure to have your Emirates ID or Passport, during the pickup.              11:43 PM, 27th Jul                   
   rabia shafiq                    Ok thanks but i haven't received any email or sms           11:43 PM, 27th Jul                     rabia shafiq                    Thank youuu soo muchhh for your support and response i will collect from outlet. . Many thanks           11:44 PM, 27th Jul                   Sohaib                   You can collect your item by order number and personal ID           11:44 PM, 27th Jul                     rabia shafiq                    Oookkkk thank youuu soo muchhh           11:45 PM, 27th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2911251